Bug 115634 - in special characters dialog buttons for recent and favorite characters are too small on high resolution screens
Summary: in special characters dialog buttons for recent and favorite characters are t...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.0.0.3 release
Hardware: x86-64 (AMD64) All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: HiDPI Special-Character
  Show dependency treegraph
 
Reported: 2018-02-11 18:06 UTC by bordfeldt
Modified: 2019-06-22 02:50 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bordfeldt 2018-02-11 18:06:59 UTC
Description:
LO 6.0.0.3 on Windows 10 pro: On my Surface Pro IV with a screen resolution of 2376x1824 in the special charcaters dialog are the buttons for recent and favorite characters too small.
So they are hard to see.

Steps to Reproduce:
1.open a new document in writer
2.open the special characters dialog by clicking the button
3.buttons for recent and favorite characters are too small

Actual Results:  
buttons for recent and favorite characters are too small

Expected Results:
should be at least as big as in the select box above where you can select a special character


Reproducible: Always


User Profile Reset: No



Additional Info:


User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:58.0) Gecko/20100101 Firefox/58.0
Comment 1 Buovjaga 2018-03-05 17:55:21 UTC
Do you have HiDPI scaling settings?
Comment 2 bordfeldt 2018-03-05 18:32:18 UTC
yes, 200%
Comment 3 Buovjaga 2018-04-11 16:32:07 UTC
Confirmed with a HiDPI display & Manjaro Linux

Version: 6.0.2.1.0+
Build ID: 6.0.2-1
CPU threads: 4; OS: Linux 4.14; UI render: default; VCL: kde4; 
Locale: en-US (en_US.UTF-8); Calc: group
Comment 4 QA Administrators 2019-06-22 02:50:30 UTC
Dear bordfeldt,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug